View Issue Details

IDProjectCategoryLast Update
0021603AI War 2[All Projects] GUISep 11, 2019 4:42 pm
ReporterAsteroidAssigned Tox4000Bughunter 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.887 Ending Scenes 
Fixed in Version0.888 Astro Examination 
Summary0021603: Tooltip doesn't always match what is hovered on
DescriptionHovering over something else and coming back usually corrects the tooltip.

Perhaps related to wrong turret button receiving the highlight on hover and the click: https://bugtracker.arcengames.com/view.php?id=21581
TagsNo tags attached.

Activities

Asteroid

Sep 8, 2019 7:21 pm

reporter  

001.savemet (60 bytes)
001.save (682,166 bytes)
2019-09-08 19_16_34-AIWar2.png (730,320 bytes)

x4000Bughunter

Sep 11, 2019 4:42 pm

administrator   ~0053001

Thanks!

* Fixed a complicated cluster of issues around the sidebar hovertext where the wrong text would be show, or it would just show a T, or the text would otherwise be out of date. This is distinct from the issue of the raycast hitboxes for hovering over sidebar buttons being wrong.

Issue History

Date Modified Username Field Change
Sep 8, 2019 7:21 pm Asteroid New Issue
Sep 8, 2019 7:21 pm Asteroid File Added: 2019-09-08 19_16_34-AIWar2.png
Sep 8, 2019 7:21 pm Asteroid File Added: 001.save
Sep 8, 2019 7:21 pm Asteroid File Added: 001.savemet
Sep 11, 2019 4:42 pm x4000Bughunter Assigned To => x4000Bughunter
Sep 11, 2019 4:42 pm x4000Bughunter Status new => resolved
Sep 11, 2019 4:42 pm x4000Bughunter Resolution open => fixed
Sep 11, 2019 4:42 pm x4000Bughunter Fixed in Version => 0.888 Astro Examination
Sep 11, 2019 4:42 pm x4000Bughunter Note Added: 0053001